# Generated by Django 2.2.7 on 2020-01-30 13:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0087_western_field'),
        ('establishment', '0087_auto_20200130_1312'),
    ]

    operations = [
    ]
